{
  "schema_version": "1.4.0",
  "id": "GHSA-x6jw-95g6-c4pf",
  "modified": "2022-05-17T01:59:31Z",
  "published": "2022-05-17T01:59:31Z",
  "aliases": [
    "CVE-2011-1908"
  ],
  "details": "Integer overflow in the Type 1 font decoder in the FreeType engine in Foxit Reader before 4.0.0.0619 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted font in a PDF document.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2011-1908"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/68145"
    },
    {
      "type": "WEB",
      "url": "http://www.foxitsoftware.com/products/reader/security_bulletins.php#freetype"
    },
    {
      "type": "WEB",
      "url": "http://www.microsoft.com/technet/security/advisory/msvr11-005.mspx"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/48359"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-06-24T20:55:00Z"
  }
}